@charset "utf-8";
/* CSS Document */

body {
	margin: 15px 0px;
	background-color: #c0c0c0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #4b4b4b;
}
a:link {
	color: #4b4b4b;
	text-decoration: none
}
a:visited {
	color: #4b4b4b;
	text-decoration: none;
}
a:hover {
	color: #9b9b9b;
	text-decoration: none
}
a:active {
	color: #4b4b4b;
	text-decoration: none
}
p {
	margin-top: 5px;
}
img {
	border: 0;
}
h1 {
	color: #dadada;
	font-size: 40px;
	font-weight: normal;
	line-height: 42px;
	margin: 10px 0px;
}
h2 {
	color: #4b4b4b;
	font-size: 12px;
	line-height: normal;
	margin: 0px;
	display: inline;
}
h3 {
	color: #4b4b4b;
	font-size: 16px;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	;
	line-height: 20px;
}
h4 {
	color: #ababab;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	margin: 0px;
	display: inline;
	float: right
}
h5 {
	color: #4b4b4b;
	font-size: 16px;
	font-weight: normal;
	margin: 30px 0px 10px 0px;
	;
	line-height: normal;
	border-bottom: 1px solid #ededed;
}
.container {
	border: 10px solid #818181;
	padding: 10px;
	background: #ffffff;
	width: 960px;
	text-align: left;
	-webkit-box-shadow: 0px 0px 10px 0px #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	box-shadow: 0px 0px 10px 0px #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}
.banner {
	padding: 10px;
	border-bottom: #dadada solid 10px;
	border-top: #dadada solid 10px;
	height: 100px;
	vertical-align: central
}
.fadein img {
	position: absolute;
	left: 0;
	top: 0;
}
.fadein {
	margin: 10px 0px;
	height: 300px;
	position: relative;
	width: 960px;
}
.innerContent {
	background-color: #dadada;
	padding: 20px;
}
.footer {
	color: #ababab;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	margin: 0px;
	display: inline;
	float: left
}
h4 a:link {
	color: #ababab;
	text-decoration: none
}
h4 a:visited {
	color: #ababab;
	text-decoration: none;
}
h4 a:hover {
	color: #4b4b4b;
	text-decoration: none
}
h4 a:active {
	color: #ababab;
	text-decoration: none
}
.logo {
	float: right;
}
